﻿@{
    Layout = null;
}
<header id="header_larger" class="header">
    <div class="container h-100">
        <div class="row h-100">
            <div class="col-lg-3 d-flex flex-column justify-content-center align-items-center left">
                <a class="logo" href="@Url.Action("Index", "Home")">
                    <h3 class="mb-0">PlayWithMe</h3>
                </a>
            </div>
            <div class="col-lg-9 d-flex justify-content-between align-items-center right">
                <!-- Menu -->
                <ul class="d-flex m-0 pl-0 right_1 h-100">
                    <li class="position-relative h-100 align-items-center d-flex">
                        @Html.ActionLink("Trang chủ", "Index", "Home", new { area = "" }, new { @class = "" })
                        <span class="effect_line"></span>
                    </li>
                </ul>
                <div class="d-flex h-100 right_2">
                    <ul class="d-flex m-0 p-0 align-items-center">
                        @{Html.RenderAction("Avatar_User", "Home");}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</header>

